QCAT - Task #1035

Accept conditions
25 Aug 2016 16:50 - Lukas Vonlanthen

Status: Closed Start date: 25 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Always map "Accept conditions regarding use ..." in new QCAT to "Yes"?

Assumption:
Confirm field in QT is used to accept conditions.

If no, which field to use for mapping? And then these questionnaires should probably not be imported?

History

#1 - 08 Sep 2016 10:11 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision: always map to "yes"

#2 - 12 Sep 2016 16:35 - Lukas Vonlanthen

- Status changed from Resolved to Closed
